#!/bin/bash
# Modify the DNS configuration in /etc/resolv.conf
echo "nameserver 192.168.3.10" > /etc/resolv.conf && \
echo "nameserver 192.168.3.11" >> /etc/resolv.conf

# Map nexus-dc-01.moongate.local to 192.168.3.10 in /etc/hosts
echo "192.168.3.10    nexus-dc-01.moongate.local" >> /etc/hosts
echo "192.168.3.11    nexus-dc-02.moongate.local" >> /etc/hosts
echo "192.168.3.10    nexus-dc-01" >> /etc/hosts
echo "192.168.3.11    nexus-dc-02" >> /etc/hosts

#Start the necessary services
service winbind start
service smbd start
tail -f /dev/null
